-- This has a red ring device in the center, but nothing else.

function p.get_is_solid()
    return false
end

function p.get_tex()
    return ""
end

function p.main()
    set_default_block("e")
    add_bent(7,7,7,"bent_base_ring_red")
end
